html, body {
			margin:0;
			padding:0;
			font:12px Helvetica, Arial, sans-serif
}

p {
			font-family:Verdana;
			font-size:9pt;
			margin-left:4px;
			margin-right:5px;
			margin-top:5px;
			margin-bottom:5px;
			line-height:150%
}

td {
			font-family:Verdana;
			font-size:9pt
}

td a, td a:link, td a:visited {
			color:#000000;
			text-decoration:none
}

td a:visited:hover, td a:hover {
			color:#EBA44E;
			text-decoration:none;
}

input {
			font-size:11px;
}

select {
			font-size:11px;
}

textarea {
			font-size:11px;
}

a.ui-dialog-titlebar-close {
			display:none;
}

#validator {
			display:none;
}

#form {
			padding:5px;
			text-align:left;
			width:100%;
			float:left;
}

div td {
			padding-top:10px;
}
